Web lists-archives.com

Re: Please include and build version >= 2.3 binutils




On 10/17/2018 03:12 PM, Mustafa M wrote:
> Jon is there anyway we could include an updated version of   mingw64-x86_64-binutils and x86_64-w64-mingw32-ld.
> ( >= v2.30).
> 
> The issue is with the mingw-264 toolchain versions.

Sure, I will do a test version of those soon.


Attachment: signature.asc
Description: OpenPGP digital signature